[<text>
<title>deak buys johnson matthey commodities</title>
<dateline>    new york, april 1 - </dateline>deak international, a foreign currency
and precious metals firm, announced the acquisition of johnson
matthey commodities of new york from minories finance limited,
a unit of the bank of england.
    the purchase valued at 14.8 mln dlrs follows the recent
acquisition of london's johnson matthey commodities limited,
deak said. the new york firm will be known as deak
international trading ltd, the company said. arkadi kuhlmann,
president and chief executive officer of deak international,
said the purchase will expand deak's operations in precious
metals and wholesale non-ferrous metals trading.
 reuter
</text>]